a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#impressum p,
#rechts p,
#links p,
#links li,
#impressum li,
#impressumtext li,
#impressumtext p,
#rechts li  {
   font: normal normal 11px/14px Verdana, sans-serif;
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#impressum p a,
#links p a,
#rechts p a  {
   display: inline;
}

#bigpicturebox table  {
   width: 100%;
   height: 100%;
}

#page,
#innerfooter  {
   margin: 0px auto 0px auto;
   width: 604px;
   position: relative;
}

#impressumtext li  {
   text-align: justify;
   color: #666666;
   line-height: 11px;
   font-size: 9px;
}

#impressumtext p  {
   text-align: justify;
   color: #666666;
   line-height: 11px;
   font-size: 9px;
}

#bigpicturebox  {
   position: absolute;
   left: 49px;
   top: 555px;
   z-index: 3;
   width: 503px;
   height: 365px;
   margin-left: 0px;
   margin-top: 0px;
}

#unten,
#form1  {
   background: url(sg_schreiner-as-webstarter2_media/form1.gif) no-repeat;
   position: absolute;
   left: 49px;
   top: 963px;
   z-index: 3;
   width: 503px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#logobutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 326px;
   width: 325px;
   font-size: 326px;
   line-height: 326px;
}

#innerfooter  {
   height: 0px;
}

#logobutton  {
   position: absolute;
   left: 134px;
   top: 13px;
   z-index: 4;
   width: 325px;
   height: 326px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#rechts li  {
   color: #000000;
}

#impressum  {
   position: absolute;
   left: 181px;
   width: 253px;
   margin-left: 0px;
   margin-top: 0px;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#page_bkg  {
   position: absolute;
   width: 604px;
   height: 1000px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#links li  {
   color: #000000;
}

#rechts p  {
   color: #000000;
}

#links p  {
   color: #000000;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#rechts  {
   position: absolute;
   left: 310px;
   top: 338px;
   z-index: 3;
   width: 264px;
   margin-left: 0px;
   margin-top: 0px;
}

#links  {
   position: absolute;
   left: 49px;
   top: 338px;
   z-index: 3;
   width: 255px;
   margin-left: 0px;
   margin-top: 0px;
}

#page  {
   height: 1000px;
}

#top  {
   min-height: 100%;
   width: 100%;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Verdana, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(sg_schreiner-as-webstarter2_media/browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}

